<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="group__group__ble__service__api___l_l_s" kind="group">
    <compoundname>group_ble_service_api_LLS</compoundname>
    <title>Link Loss Service (LLS)</title>
    <innergroup refid="group__group__ble__service__api___l_l_s__server__client">LLS Server and Client Function</innergroup>
    <innergroup refid="group__group__ble__service__api___l_l_s__server">LLS Server Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___l_l_s__client">LLS Client Functions</innergroup>
    <innergroup refid="group__group__ble__service__api___l_l_s__definitions">LLS Definitions and Data Structures</innergroup>
    <briefdescription>
<para>The Link Loss Service uses the Alert Level Characteristic to cause an alert in the device when the link is lost. </para>    </briefdescription>
    <detaileddescription>
<para>Depending on the chosen GATT role in the Bluetooth Configurator, you may use a subset of the supported API.</para><para>The LLS API names begin with Cy_BLE_LLS_. In addition to this, the API also append the GATT role initial letter in the API name. </para>    </detaileddescription>
  </compounddef>
</doxygen>